BODY {
 COLOR: #ffffdd;
 FONT-SIZE: 16px;
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 BACKGROUND-COLOR: #003300
}
TABLE {
	FONT-SIZE: 16px; BORDER-LEFT-COLOR: #999900; BORDER-BOTTOM-COLOR: #999900; VERTICAL-ALIGN: top; BORDER-TOP-COLOR: #999900; BORDER-RIGHT-COLOR: #999900
}
TD {
	FONT-SIZE: 16px; BORDER-LEFT-COLOR: #999900; BORDER-BOTTOM-COLOR: #999900; VERTICAL-ALIGN: top; BORDER-TOP-COLOR: #999900; BORDER-RIGHT-COLOR: #999900
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A:link {
	COLOR: #dddd00; TEXT-DECORATION: none
}
A:visited {
	COLOR: #dddd00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff44; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffff88
}
P {
	TEXT-INDENT: 7mm; TEXT-ALIGN: justify; line-height:120%; margin:4mm;
}
H1, H2 {
	COLOR: #F2CE60; TEXT-ALIGN: center; FONT-FAMILY: serif
}
H3 {
	COLOR: #F2CE60; TEXT-ALIGN: center
}
H4 {
	COLOR: #F2CE60; TEXT-ALIGN: center
}
UL {
 PADDING-LEFT: 3mm;
 LIST-STYLE: circle url(/lastalliance/img/list.gif) outside;
 TEXT-ALIGN: justify;
}

OL {
 PADDING-LEFT: 3mm;
 LIST-STYLE-POSITION: outside;
 TEXT-ALIGN: justify;
}
HR {
    WIDTH: 70%;
    height: 1px;
    border: none;
    border-top: 1px solid yellow;
    }

#news {
	FONT-SIZE: 11px; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #003300; TEXT-ALIGN: justify
}
#sentence {
	COLOR: #F2CE60; FONT-STYLE: italic
}
#root {
	CURSOR: pointer
}
.leftalign {
	TEXT-ALIGN: left
}
.centalign {
	TEXT-ALIGN: center
}

.MobNav { display: none; }
.arda { height:  25px; max-width: 19%; overflow: hidden; background-color: #004f1b; border: 1px solid #fff429;
 padding: 5px 4px 0px 4px; font-family: Niagara, Bodoni, Juice ; text-shadow: 3px 3px 3px black, 0 0 1em gray;}

.arda:hover { text-decoration: none;  background-color: #008800; }
.MobNav img:hover, .DownNav img:hover { -webkit-filter: brightness(1.3);filter: brightness(1.3); }

@media screen and (max-width: 690px) {
body { margin: 0px !important; padding: 0px 12px 0px 12px !important; }
p, ul, ol, li { margin: 0 !important; padding: 0px !important; text-indent: 1.4em; }
ul li { LIST-STYLE: circle url(/lastalliance/img/list.gif) inside; TEXT-ALIGN: left; text-indent: 0px; margin: 0 6px 0 6px !important; }
.TableText, .TableText * { display: none !important; }
.MobNav { display: inline; }
.logo { display: none; }
/*
.TableText img { max-width: 18% !important: } */
}

@media screen and (max-width: 380px) {
body { margin: 0px !important; padding: 0px 6px 0px 6px !important; font-family: "Arial Narrow" !important; }
}